@charset ‘UTF-8′;
/*--------------- Contents Data ------------------*/

h2 {
    font-size:14pt;
    width:935px;
    height:35px;
    padding-left:15px;
    padding-top:14px;
    background-color:#deebfa;
    border-left:5px solid #73abec;
    font-weight:200;
    margin-bottom:1.5em;
	color:#0b318b;
}
.headline{
    background-image:url('../images/bs_headline.png');
    background-repeat:no-repeat;
    padding:120px 0 0 30px;
    font-size:16pt;
    line-height:200%;
    color:#a50051;
    height:183px;
}
.gbs{
    width:100%;
    background-color:#d8d9d9;
    text-align:center;
    font-size:18pt;
    color:#666;
    margin:20px 0;
    padding:15px 0;
    line-height:180%;
}
.gbs a{
    color:#666;
    text-decoration:none;
}